# -*- coding: utf-8 -*-
# Copyright 2026 Nexa Systems Inc.
# License OPL-1 (Odoo Proprietary License v1.0)

from odoo import fields, models


class ResUsersSettings(models.Model):
    _inherit = 'res.users.settings'

    rc_authorization_id = fields.Char('RingCentral Authorization ID')
